.ddsmoothmenu
{
    display:inline-block;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline-block;
    /*float: left;*/
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 4px 20px 4px 20px;
    /*border-right: 1px solid #1a6daa;*/
    text-decoration: none;
    font: 700 18px 'Lato', sans-serif;
    height: 100%;
}

.ddsmoothmenu ul li a[style] { padding-right:20px !important; }

@media all and (max-width: 1400px) {

.ddsmoothmenu ul li a { font: 700 16px 'Lato', sans-serif; padding: 4px 15px 4px 15px; }
.ddsmoothmenu ul li a[style] { padding-right:15px !important; }

}



.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#fff;  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}
.dropDown .ddsmoothmenu ul li a:link, .dropDown .ddsmoothmenu ul li a:visited
{
    color:#fff;  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}

.ddsmoothmenu ul li a.selected
{
    background:transparent;
    color:#fff;
}
.ddsmoothmenu ul li a:hover
{
    background:transparent;
    color:#fff;
}
.ddsmoothmenu ul li a.current
{
    background:transparent;
    color:#fff;
}


/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
	text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}

.ddsmoothmenu ul li ul li a.selected
{
    background: #77787b;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #77787b;
    color:#fff;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #77787b;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: 400 14px 'Lato', sans-serif;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background:#222c64;
    display:block;
    white-space:nowrap;
    height: 100%;
    text-align:left;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}